Subject: [DNSOP] algrithm-update table

From: Andrew Sullivan <[email-masked]>
Date: Mon, 27 Mar 2017 15:39:06 -0400

Hi,

Further to the comments I made at the mic today, I didn't dig into the
history on this, but the syntactic agreement that we finally came up
with when we had this bunfight years ago was is in RFC 6944.  The idea
a the time was that we'd product updates of that.  The publication
date claims 2013, but I recall the fight happening in 2012.  The
datatracker might say more -- Pete Resnick held the discuss on this
for a long time.

The table there is on p 3.

If you update that document, it will avoid the table fight.

I personally like the table format better too, but it was painful to
go through LC last time.

A

-- 
Andrew Sullivan
[email-masked]